[
    {
        "Name": "BTTask_PerformAction_ShootBullet",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_PerformAction_ShootBullet.BTTask_PerformAction_ShootBullet_C",
        "Category": "Bosses/BT"
    }
]